Subject: DMOL: Does exist v. 2.35 for CRAY ?

From: [email-masked] (Grzegorz Bakalarski)
Date: Tue, 23 Aug 94 16:17:43 +0200

Dear CCL,

	I'd like to ask if anyone of you has ever used (or seen) DMol version 2.35

on CRAY computer system. (DMOL is a DFT program from Biosym, San Diego). We have

version 2.3 which has some serious bugs ( e.g. LYP functional). This version

was "new" in the end of 1992 (we got it then running on workstation). Lately, for some 

period I have used v. 2.35 running on SGI and I have got several good results using LYP

and new minimizer (quite good). But I need it running on big machine, because

I plan to investigate big molecular systems ( about 50 atoms). So, please send me

any information about new (!) version of DMOL for CRAY (if exist - how is its

performance; if not exist - when will it be available (if ever).

	Thanks in advance. Best wishes,
						Grzegorz